# 本地环境
ENV = 'development'

# 统一后端服务地址前缀（网关服务名：admin-go）
# 开发环境走本地代理，避免 CORS
VITE_API_URL = 'http://116.204.74.41:8000'
# VITE_API_URL = 'http://192.168.3.30:8000'
# VITE_API_URL = 'http://192.168.3.135:8000'

